/*
为什么这台电脑输入个中文，任务管理器都能停止运行
死机后下面的任务栏都无了
这次第一题估计只有三十或者六十几分了，机子好一点也许有六十分
第二题写了个骗分，只会进行第一种操作，把每种图案匹配过，包在一起的放在同一个栈里，只要不是太离谱应该是有分的
希望能有个省三啥的
CSP拿了个省二对于我的三位一体来说其实已经够了，这一次有没有奖也无所谓了
祝愿XJ系大佬们RP++
暂时也不AFO，毕竟还要等着高三的选拔
不过也相当于AFO了，毕竟只是挂着信竞的名字而已
这一次CSP和NOIp都有好多地区的大佬没有机会参加，希望你们能时来运转，未来会有好事发生
明天回到学校就又要被WHK给束缚了，还好集训这段时间没落下太多
说出来你可能不信，我竞赛但是不学物理化学，我选的生物地理技术
我很搞不明白，为什么计算机的专业全要求物理啊喂
讲讲我时长一年半的OI生涯吧
我刚上高中，考到了竞赛班
当时我在物理和信息之间犹豫（数学太难啦）
怀着对算法的好奇，我最终还是选择了OI
当时我甚至不知道我将要学习C++
我这一届所有的OIer都是有一定基础的，除了我
学的很辛苦，还好有Lyrids帮我
因为没有缴费，我错过了2021的CSP，我很迷茫，不清楚自己能不能坚持到明年
一度提出了退赛，但最终还是留了下来
留下来了，但是我没有一点目标，一直划水
高一下的暑假集训，我甚至为了划水而没有参加
当时我就已经觉得自己过不了CSP初赛了，初赛结束就可以AFO了
但命运女神眷顾我，让我过了初赛，参加集训
集训半划水半学习，总算是有了一点点微不足道的成绩
看到我写的这段话的人
祝你前程似锦
好时代，来临力！！！
T1第三个样例114514无端恶臭（恼）
Kolomi
2022/11/26
*/
//attention 512MB!!!
//Kolomi_suki
#include <bits/stdc++.h>
using namespace std;

int main(){
	freopen("match.in","r",stdin);
	freopen("match.out","w",stdout);
	ios::sync_with_stdio(0);
	cout<<"1"<<endl;
	return 0;
}
